import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUserNinjaComponent extends TiniElement {
    static readonly defaultTagName = "icon-user-ninja";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUserNinja: any;
